Subject: bug#50508: 27.2; find-function ignore find-function-source-path

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 14 Sep 2021 13:45:18 +0200

Thierry Volpiatto <[email-masked]> writes:

> Yes sure, that's ok for me, I was just surprized to not be able to
> let-bound `find-function-source-path` and run find-function just after
> with the expected effect described in docstring, once you know it, you
> can just write a function using `find-library-name` like I did.

Yup.  So I've now updated the documentation here, and I've also renamed
the variable to find-library-source-path (but kept the old name as an
obsolete variable alias).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no